body
{ 
background-image: url(images/splash_bg.jpg);
background-repeat: repeat-x;
font-family: Tahoma;
color: #666666;
font-family: Tahoma;
font-size: 8pt;
line-height: 160%;
} 

/*Tables & cells*/

.text
{
	color: #666666;
	font-family: Tahoma;
	font-size: 8pt;
	line-height: 160%;
}

#Payment_Confirm_PaymentDetailsLabel
{
	padding-top:12px;
	padding-bottom:6px;
	width: 100%;
	color: #CC1B1C;
	font-family: Tahoma;
	font-size: 10pt;
	font-weight:600;
	border-bottom: 1px solid #DDDDDD;
}

#Payment_Confirm_PaymentToValue
{	
	background-color: #EEEEEE;
	padding-top:2px;
	width: 100%;
	color: #F37F20;
	font-family: Tahoma;
	font-size: 10pt;
	font-weight:600;
	border: 2px solid #DDDDDD;
}

.Payment_ReceiptLabel
{
	background-color: #FFFFFF;
	color: #666666;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: 600;
}

.Payment_Receipt_Status
{
	background-color: #FFFFFF;
	color: #F37F20;
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: 600;
}

.Payment_Confirm_Label
{
	background-color: #FFFFFF;
	color: #CC1B1C;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: 600;
}


/*Links*/

a.menu:link { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
a.menu:visited { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
a.menu:hover { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #CC1B1C;
	text-decoration: underline;
	line-height: 160%;
	}
a.menu:active { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
	
a:link { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
a:visited { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
a:hover { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #CC1B1C;
	text-decoration: underline;
	line-height: 160%;
	}
a:active { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
	
a.links:link { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #CC1B1C;
	text-decoration: underline;
	line-height: 160%;
	}
a.links:visited { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #CC1B1C;
	text-decoration: underline;
	line-height: 160%;
	}
a.links:hover { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #CC1B1C;
	text-decoration: none;
	line-height: 160%;
	}
a.links:active { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
	
a.flinks:link { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: underline;
	line-height: 160%;
	}
a.flinks:visited { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: underline;
	line-height: 160%;
	}
a.flinks:hover { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
a.flinks:active { 
	font-size: 8pt;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
	line-height: 160%;
	}
/*~Links*/

/*Labels & entry fields*/
.field
{
	padding:1px;
	font-size: 10pt;
	border: 2px solid #EAEAEA;
	color: #666666;
}
/*~Labels & entry fields*/

/*Buttons*/

.button
{
	 background-color:#CC1B1C;
	 color:#FFFFFF;
	 padding:3px;
 	 font-size: 11pt;
 	 border: 2px solid #F37F20;
 	 font-weight:600;
}

/*~Buttons*/